class ChangeName < ActiveRecord::Migration
  def self.up
    remove_column :alumnus, :Name
    add_column :alumnus, :First_Name, :string 
    add_column :alumnus, :Last_Name, :string
  end

  def self.down
    remove_column :alumnus, :First_Name
    remove_column :alumnus, :Last_Name
    add_column :alumnus, :Name, :string
  end
end
